div.link
{
	display: table;
	width: 100%;
	height: 5em;
	float: left;
	clear: both;
}

@media (min-width: 768px) { div.link { width: 50%; clear: none;} }	

a.inner-link
{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	color: #999999;
	background-color: #333333;
}

a.inner-link:hover
{
	color: #333333;
	background-color: #999999;
}